<?xml version="1.0" encoding="utf-8"?>
<Game id="12958" name="光影穿梭2:进化" version="20140220" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Sparkle2.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
